# LampShade Moods

To be used with the [LampShade app](https://play.google.com/store/apps/details?id=com.kuxhausen.huemore).

## Disco Red

Illuminate your room with warm pulsating colors.

### ![thumbnail](assets/DiscoRed.png) [Disco Red Fast](http://lampshade.io/share?AfGnAAAAABQAgAkAUABADAAoAAAKALQAgAcA8ABs8n8-gtAOnk7JXwCAmvyPH8-ona83_hAAoCb_4zuyeOCD5zEGAKjJf_hheY74djLgAABq8j9-jjktvtj-IwCAmvyfz0_Yidcyah4AoIACAEIFMgRWmmSxESxyxDQbGSaVdhJKqqW0BmQSRTEJQUYUchQSiiS1AChihTAWXjrktQsATAA=)

### ![thumbnail](assets/DiscoRed.png) [Disco Red Slow](http://lampshade.io/share?AfGnAAAAQBoA0gCAQwCCBYA0ABwCAGkAdAegYgBs8j--I4sHPngeYwCkmfyHH5bniG8nAw4AaSb_5_MTduK1jJoHQJrJ__g55rT4YvuPAJBm8j9-PKN2vt74QwCkmfyfjyC0g6dT8hcAaYACUIIEMBguOuS2BwqqpbESbHLENAcYIoUxGkFGFHYAFpplsAliCiSyFASSRDUJKWaVcgKgOwA=)

## Off Slow

Turn off the lights slowly like a sunset.
Uses four channels to improve smoothness with multiple lights.

### ![thumbnail](assets/OffSlow.png) [Off Slow 02 min](http://lampshade.io/share?AQFAAQAAgAkAOASALwBEBoACAwCTyVH5sT-M-Xp3dACYACAACQUNTSRoEABEDQ==)

### ![thumbnail](assets/OffSlow.png) [Off Slow 10 min](http://lampshade.io/share?AQFAAQAAUA8ATQTQKgAdBoAmR-XH_jDm693RAdSDwADABCAACAQMTCVpEQFEDQ==)

## Test

Test numbering and channel issues.

### ![thumbnail](assets/Test.png) [Test](http://lampshade.io/share?gfgHAQAAICb_56ttSOXryT8FAJDJ__kQsWf48jcqAQBk8n--i4A2PpQ2TgAAmfyf7y2hi-8XTRQAQCb_5_08lOBX7J8DAJDJ__lIRld4ShC6AQBk8n9-NsoGviS9ZAAAmRyQrwCPkq_CVRoAQAACAGKCTAQpM-p86QEA)

## Timers

Illuminate your room depending on how much time you have left.
The following colors are used:

* ![color](https://via.placeholder.com/12/0f0?text=+) 10–20 minutes remaining
* ![color](https://via.placeholder.com/12/0ff?text=+) 6–10 minutes remaining
* ![color](https://via.placeholder.com/12/00f?text=+) 4–6 minutes remaining
* ![color](https://via.placeholder.com/12/f0f?text=+) 2–4 minutes remaining
* ![color](https://via.placeholder.com/12/f00?text=+) 0–2 minutes remaining

### ![thumbnail](assets/Timer05.png) [Timer 05 min](http://lampshade.io/share?AQRAAAAAgDQAHAKgOwBk8g--0RAT3lvUUAAADQwAQCf_4OeymOILa6YDANDJP_hIf_N5sforAAAUQMAIEhMAAAA=)

### ![thumbnail](assets/Timer10.png) [Timer 10 min](http://lampshade.io/share?AQTAAAAAQBoA0gDgEABpANAdAHTyD77REBPeW9RQAAANDABAJ__g57KY4gtrpgMA0Mk_-JDQsfjSzNUBAHTyDz7S33xerP4KAAAFMDCawhApAQAA)

### ![thumbnail](assets/Timer20.png) [Timer 20 min](http://lampshade.io/share?AQSgAQAAIA0AaQBwCIA0AOgOAKQB4BAA3QEIFoCKAcAm_-AbDTHhvUUNBQDQwAAAdPIPvtDaFH606VoAAJ38g5_LYoovrJkOAEAn_-BDQsfiSzNXBwDQyT_4SH_zebH6KwAAFKCBmKC4kERwZAmUKQEAAA==)

## Wake Up

Wake up slowly with a smooth sunrise.
Uses four channels to improve smoothness with multiple lights.

### ![thumbnail](assets/WakeUp.png) [Wake Up 05 min](http://lampshade.io/share?AQHAAQAAQBoA0gAAhwAgDYA0AJAGQCbX4ofjAOHbgFwEII3JsfixKQL4huBKASBt8j--ACsDvqSHOQDSmLyQb4f0mG_O0QFAGgABIAKGHDTKsOkCNGnRpiFRkmQJAAAA)
### ![thumbnail](assets/WakeUp.png) [Wake Up 10 min](http://lampshade.io/share?AQHAAQAAQBoA0gCQBgA4BIA0AJAGQCb_4wuwMuBLepgDkIbJtfjhOED4NiAXAaRh8kK-HdJjvjlHB4A0mByLH5sigG8IrhQAaQABMEbOLFUrdGwSEiVJlmDQkGEDAAAA)
